
ThreatFactor NSIA - Bug #3

ThreatScript Engine Terminates Early

04/08/2010 01:07 AM - Luke Murphey

Status: Closed Start date: 04/08/2010

Priority: High Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The ScriptDefinition class is terminating early when executing a definition. It appears as if the the call to

wait(MAX_SCRIPT_RUNTIME) is being ignored.

History

#1 - 04/09/2010 02:08 AM - Luke Murphey

Fixed in r370.

#2 - 04/09/2010 02:08 AM - Luke Murphey

- Status changed from New to Closed
